728 x 90

هشدار در مورد ضعف امنیتی وی پی ان های مشهور

بررسی های محققان نشان می دهد برخی وی پی ان های مشهور دارای آسیب پذیری هایی هستند که اجرای کدهای مخرب را توسط مهاجمان ممکن می کند.
 
به گزارش فاوانیوز به نقل از مهر، به نقل از زد دی نت، از جمله این وی پی ان ها می توان به ProtonVPN  و  NordVPN اشاره کرد.
یافته های پژوهشگران Cisco Talos حاکی است دو آسیب پذیری امنیتی که با نام های CVE-۲۰۱۸-۳۹۵۲  و  CVE-۲۰۱۸-۴۰۱۰ نام گذاری شده، باعث می شود تا هکرها بتوانند به رایانه های مجهز به سیستم عامل ویندوز حمله کرده و فعالیت های تخریبی متنوعی انجام دهند.
آسیب پذیری های مذکور مشابه با یک نقص امنیتی با عنوان CVE-۲۰۱۸-۱۰۱۶۹ هستند که در ماه آوریل گذشته یک وصله امنیتی برای برطرف کردن آن عرضه شده بود. اما علیرغم عرضه وصله امنیتی مذکور هنوز هم می توان کدهای مخرب را از طریق نرم افزارهای مختلف بر روی ویندوز اجرا کرد که برنامه های وی پی ان از جمله آنها هستند.
البته محققان می گویند نحوه طراحی رابط کاربری دو نرم افزار وی پی ان NordVPN  و  ProtonVPNهم در تسهیل حملات یادشده موثر است. زیرا هکرها می توانند با دستکاری پیکربندی آنها اجازه اجرای کدهای مخرب را بدهند. کارشناسان امنیتی می گویند کاربران برای حفظ امنیت خود نباید از این وی پی ان ها استفاده کنند

BLOG COMMENTS POWERED BY DISQUS

728 x 90
Loading...